ron_hakim
1 Copper

Re: Re: ScaleIO / VFlexOS 2.6 & ESXi 6.7

Hi trottig, 2.6 is not certified on vSphere 6.7.

Regards, Ron